/*
 Theme Name:     Algarvacation
 Theme URI:      https://algarvacation.com
 Description:    Algarvacation
 Author:         dynafish
 Author URI:     http://www.dynafish.net
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */


.youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
}

.youtube-player img {
	object-fit: cover;
	display: block;
	left: 0;
	bottom: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: auto;
	cursor: pointer;
	-webkit-transition: 0.4s all;
	-moz-transition: 0.4s all;
	transition: 0.4s all;
}

.youtube-player img:hover {
	-webkit-filter: brightness(75%);
}

.youtube-player .play {
	height: 48px;
	width: 68px;
	left: 50%;
	top: 50%;
	margin-left: -34px;
	margin-top: -24px;
	position: absolute;
	background: url('https://i.ibb.co/j3jcJKv/yt.png') no-repeat;
	cursor: pointer;
}

